Subject: Last Call: Definitions of Managed Objects for IEEE 802.3 Medium Attachment Units (MAUs) using SMIv2 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 15 Jun 1999 16:01:26 -0400

The IESG has received a request from the IEEE 802.3 Hub MIB Working
Group to consider Definitions of Managed Objects for IEEE 802.3 Medium
Attachment Units (MAUs) using SMIv2
<draft-ietf-hubmib-mau-mib-v2-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 29, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-hubmib-mau-mib-v2-04.txt